# Copyright 2022 (c) Anna Schumaker.
"""A card for displaying information about the currently playing track."""
from gi.repository import Gtk


class Card(Gtk.Box):
    """The Now Playing information card."""

    def __init__(self):
        """Initialize a Now Playing Card."""
        super().__init__()
        self._grid = Gtk.Grid()

        self.append(self._grid)
        self.add_css_class("card")
